Subject: In re Enron Petrochemicals Claim against Underwriters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 07:44:23 -0700 (PDT)

Steve,

	I understand that you are out today; I hope it's vacation.

	By tomorrow (Friday), we will have a notebook with Underwriters' most recent request for invoices and supporting documents, with responses (the documents you gave us).

	May I impose on you again to meet on Friday with me and Becky Zikes, my legal assistant, to review the documentation and make sure we have attached the (a) correct and (b) complete supports?  I recall someone else you worked meeting with us at the same time you gave us the supporting documents, but my notes don't reflect her name.  If you think it would be profitable to have that person in the meeting, let's get her included.

	After you and I meet, I will be sending a copy of this package of documents to Jim Studdert, to discuss the best and most expedient manner of presenting this to Sharron West.  Jim is out until Monday, and then in the office only sporadically until November 8.  I have a meeting scheduled with him Monday morning (with our broker to join us by phone).

	Given our short time frame before the two-year statute of limitations against Baytank expires, I am preparing a lawsuit to be filed against them to preserve any causes of action that we may have.  I am considering asking Baytank for an extension of time to sue, but I know that we did that in the past, and Baytank said no.

	I look forward to hearing about your availablity for a meeting on Friday.  Becky and I would be happy to come over there, or set up a conference room for you to come over here.

	Britt